 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/beca8fec/6165264/images/treesoverlook.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1509px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  width: 433px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 300px;
  --radius: 20px;
  box-shadow: 15px 15px 20px 0 rgba(0,0,0,0.4);
  margin: 416px auto 0 276px;
}

.u-section-1 .u-image-2 {
  width: 563px;
  height: 718px;
  --radius: 20px;
  box-shadow: 16px 15px 20px 0 rgba(0,0,0,0.4);
  margin: -678px 38px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 225px;
  height: 300px;
  --radius: 20px;
  box-shadow: 15px 15px 20px 0 rgba(0,0,0,0.4);
  margin: -674px auto 0 276px;
}

.u-section-1 .u-image-4 {
  width: 225px;
  height: 300px;
  --radius: 20px;
  box-shadow: 15px 15px 20px 0 rgba(0,0,0,0.4);
  margin: 412px 38px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 225px;
  height: 300px;
  --radius: 20px;
  box-shadow: 15px 15px 20px 0 rgba(0,0,0,0.4);
  margin: -300px 376px 59px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-1 .u-text-1 {
    width: 442px;
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
    margin-left: 38px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -300px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -342px;
    margin-left: 38px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 77px;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -297px;
    margin-right: 38px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1781px;
  }

  .u-section-1 .u-text-1 {
    width: 480px;
    margin-top: 32px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 780px;
    margin-left: 79px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1050px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 32px;
    margin-left: 417px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 30px;
    margin-left: 417px;
  }

  .u-section-1 .u-image-5 {
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 35px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1037px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-2 {
    height: 645px;
    width: 472px;
    margin-top: -1302px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: -307px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-5 {
    margin: 42px 25px 50px auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2832px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-1 {
    height: 459px;
    margin-top: 518px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 465px;
    margin-top: 1009px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 453px;
    margin-top: -2404px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 453px;
    margin-top: 519px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: 453px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(#4789c6, #3e7335);
}

.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-social-icons-1 {
  height: 85px;
  min-height: 16px;
  width: 85px;
  min-width: 16px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px auto;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}